---
include:
  - remote: https://jobs.just-ci.dev/v6.16.3/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.16.3/container/kaniko.yml
  - remote: https://jobs.just-ci.dev/v6.16.3/container/buildah.yml
  - remote: https://jobs.just-ci.dev/v6.16.3/container/docker.yml
  - remote: https://jobs.just-ci.dev/v6.16.3/container/grype.yml

# set the project container dev image to the image for all jobs without a job-level default image
image:
  name: ${IMAGE_NAME}:${IMAGE_DEV_TAG}
  entrypoint: [""]
